Subject: VNG/Hopewell
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Oct 2001 08:58:34 -0700 (PDT)

John, I plan to speak with Sequent by the end of this week to inform them if we are interested in returning the assets to them and if so under what structure.  I have checked with Cris Sherman and others in Accounting, they have determined that the "East Desk" does not have to accelerate the payment of its "debt" to John Arnold's book if we get out of the Hopewell transaction. That being said, you were checking on the real $$$ exposure to retaining the Hopewell deal past the VNG transaction.  The way we are currently booked we are not interested in restructuring the VNG/Hopwell arrangement. If on the other hand we see real $$$ exposure, this is the perfect time to try to combine the VNG restructuring with the Hopwell exposure.  I need to understand our position this week if possible.

Frank